Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 26284 - Composed Content
Composed Content
Status: VERIFIED FIXED
Product: platform
Classification: Unclassified
Component: -- Other --
3.x
All All
: P1 (vote)
: 3.x
Assigned To: Jan Pokorsky
issues@platform
http://openide.netbeans.org/proposals...
: API
Depends on:
Blocks: 23289
  Show dependency treegraph
 
Reported: 2002-08-05 13:49 UTC by Jan Pokorsky
Modified: 2008-12-22 21:11 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Pokorsky 2002-08-05 13:49:02 UTC
Allow to reuse already written convertors by newly created ones to facilitate a storing of 
complex objects.
Comment 1 Jan Pokorsky 2002-08-05 13:56:15 UTC
added link to proposal
Comment 2 Jan Pokorsky 2002-08-25 22:02:48 UTC
implemented
Comment 3 Jan Pokorsky 2003-07-15 14:38:48 UTC
verified


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo